package com.wrox.algorithms.queues;

import com.wrox.algorithms.sorting.Comparator;

public class UnsortedListPriorityQueueTest extends AbstractPriorityQueueTest {
    protected Queue createQueue(Comparator comparator) {
        return new UnsortedListPriorityQueue(comparator);
    }
}
